Subject: Re: [RFC][PATCH] iproute: Faster ip link add, set and delete

From: Serge Hallyn <[email-masked]>
Date: Tue, 26 Mar 2013 09:17:47 -0500

Quoting Eric W. Biederman ([email-masked]):
> Specifing the names would dramatically improve your creation
> performance.  It should only take you about 10s for 5000 veth pairs.
> But you have to specify the names.

Thanks, Eric.  I'm going to update lxc to always specify names for
the veth pairs, rather than only when they are requested by the
user's configuration file.

-serge